/*
 * led_user.h
 *
 *  Created on: Aug 3, 2023
 *      Author: true
 */

#ifndef CODE_INC_LED_USER_H_
#define CODE_INC_LED_USER_H_



void userled_init();
void userled_set(uint8_t brightness);



#endif /* CODE_INC_LED_USER_H_ */
